	program extrmap3
C....................................................Apr.2014
C
C....................................................Sep 2013
	dimension ires(0:23)
	integer*2 idy,ndmn
	CHARACTER*4 STAT
	CHARACTER*40 outfile
	CHARACTER*2 syr,smn,sdy,sut
	CHARACTER*1 fm
	 COMMON /BLM/ STAT,GLAT,GLON
	stat='Juli'
C
	outfile='extrmap3.txt'
	OPEN(11,file=outfile,access='APPEND')
   22	format(1X,A4,1X,A1,1X,2A2,2(1X,F6.1))
   23	format(3A2,24(1X,I4))
C Temp  Chilton
C	glat=51.6
C	glon=358.7
C Temp  Juliusruh
	glat=54.6
	glon=13.4
	write(*,*) ' Enter AYR,AMN :'
	read(*,*) syr,smn
	ndmn=31
c-	fm='f'
	fm='t'
	write(*,22) stat,fm,syr,smn,glat,glon
	write(11,22) stat,fm,syr,smn,glat,glon
	do idy=1,ndmn
	call blet2(idy,sdy)
	do iut=0,23
	call blet2(iut,sut)
crem	call subinterm(fm,syr,smn,sdy,sut,res) !graf/dfc/13/mn/...
	call subinterc(fm,syr,smn,sdy,sut,res) !web/dfs/13/mn/...
c	resin(iut)=res/10.
	ires(iut)=nint(res)
	enddo
	write(*,23) syr,smn,sdy,(ires(k),k=0,23)
	write(11,23) syr,smn,sdy,(ires(k),k=0,23)
	enddo
	close(unit=11)
	stop
	end
